/* Пункты меню в хедере */
.uc-h_menu .t-menu__link-item{
  display: inline-block;
  transition: transform .2s ease;
}

.uc-h_menu .t-menu__link-item:not(.t-active):hover{
/*   transform: translateY(1px); */
  transform: scale(1.03);
}

/* Все кнопки Tilda разных типов */
#allrecords .t-btn,
#allrecords .t-btnflex,
#allrecords .t-submit{
  transition: transform .2s ease !important;
  will-change: transform;
}

/* Утапливание */
#allrecords .t-btn:hover,
#allrecords .t-btnflex:hover,
#allrecords .t-submit:hover{
  transform: translate(1px, 2px) !important;
}

/* --- SM301: кастомные стили иконок --- */

/* сами кнопки */
.ya-share2__link {
    border-radius: 3px;        /* скругление */
    overflow: hidden;          /* чтобы скругление применилось к фону */
    transition: all 0.2s ease; /* плавный эффект */
}

/* делаем иконки чёрно-белыми */

.ya-share2__item {
    filter: grayscale(100%);
    transition: filter 0.2s ease;
}

.ya-share2__item:hover {
    filter: grayscale(0%);
}

.t449 .ya-share2__list_direction_vertical {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

/* соцсети */
.my-share .ya-share2__title {
    font-size: 16px;
    font-family: 'Tilda Sans', Arial, sans-serif !important;
    font-weight: 100;
    color: rgba(0, 0, 0, .5);
}

/* автор */
.t-feed__post-popup__content 
.t-feed__post-popup__author-name {
    font-size: 20px !important;
    font-weight: 400;
}

/* раздел */
.t-feed__post-popup__tag .t-uptitle {
    font-size: 14px !important;
    letter-spacing: 1px;
}